@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
    font-family: 'Archivo';
    text-decoration: none;
    list-style-type: none;
    box-sizing: border-box;
}

/*Nav*/
header {
    height: 120vh;
    background-image: url(../images/adiestramiento/ad@1920.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

}

.text__header{
    color: white;
}

.hoverp {
    background-color: #7fbc56;
}

/*Degradado*/
.degradado{
    background-image: linear-gradient(to bottom, #ffffff, #d6dfe3);
}

/*Guarderia y proteccion*/
.guardi__body {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    padding: 5rem;
}

.text___left,
.obe__text {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.title___gua,
.iconos___b {
    display: flex;
    flex-direction: column;
}



.title___gua h1 {
    font-size: 3rem;
    padding-bottom: 3rem;
    text-decoration: underline #7fbc56 1.08rem;
}

.title___gua p {
    font-size: 1.4rem;
    width: 80%;
    color: #6a6a6a;
    padding-bottom: 2rem;
}

.iconot {
    display: flex;
    align-items: center;
}

.img___right {
    width: 100vw;
    min-height: 70vh;
}

.img___right {
    flex: 1.2;
    width: 100%;
    background-image: url(../images/adiestramiento/fondo1.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.iconos___b {
    padding-bottom: 2rem;
}

.iconot img {
    width: 80px;
    height: 80px;
    margin-right: 1.5rem;
}

.textor h2 {
    font-size: 1.4rem;
    font-weight: 300;
    color: #6a6a6a;
    padding-bottom: .5rem;
}

.textor p {
    font-size: 1.4rem;
    width: 80%;
}

/*Guardia Avanzada*/
.ava__body {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    gap: 7rem;
    padding: 5rem;
}

.img___left {
    width: 100vw;
    min-height: 70vh;
}

.img___left {
    flex: 1.2;
    width: 100%;
    background-image: url(../images/adiestramiento/foto2.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.gab {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    flex: 1;
    padding-bottom: 6rem;
}

.title___gua2 h1 {
    font-size: 3rem;
    padding-bottom: 5rem;
    text-decoration: underline #7fbc56 1.08rem;
}

/*Obediencia*/
.obe_body{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    padding: 5rem;
}

.img___right2 {
    width: 100vw;
    min-height: 70vh;
}

.img___right2 {
    flex: 1.2;
    width: 100%;
    background-image: url(../images/adiestramiento/foto3.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.basica h2,
.avanzada h2{
    font-size: 1.8rem;
    color: #6a6a6a;
    font-weight: 300;
    padding-bottom: 1rem;
}

.basica p,
.avanzada p{
    font-size: 1.4rem;
    width: 65%;
    padding-bottom: 1rem;
}

.list___b li {
    font-size: 1.2rem;
    padding: 1rem;
    color: #6a6a6a;
}

.list___b li::before {
    content: "• ";
    color: #7fbc56;
    /* or whatever color you prefer */
}

.tiempo{
    font-size: 1.4rem;
    font-weight: 600;
    padding: 2rem 0 2rem 0;
}

/*Responsive*/

@media (max-width: 1500px) {

    /*Nav*/
    header {
        height: 100vh;
        background-image: url(../images/adiestramiento/ad@1500.webp);
    }

}

@media (max-width: 1300px) {

    /*Guarderia y proteccion*/

    .title___gua h1,
    .title___gua2 h1 {
        font-size: 2rem;
        padding-bottom: 3rem;
        text-decoration: underline #7fbc56 .8rem;
    }

    .title___gua p {
        font-size: 1.2rem;
        width: 80%;
        color: #6a6a6a;
        padding-bottom: 2rem;
    }

    .img___right {
        flex: 1;
    }

    .iconot img {
        width: 60px;
        height: 60px;
        margin-right: 1.5rem;
    }

    .textor h2 {
        font-size: 1rem;
    }

    .textor p {
        font-size: 1rem;
        width: 80%;
    }

    /*Obediencia*/ 
    .basica h2,
    .avanzada h2{
        font-size: 1.4rem;
        color: #6a6a6a;
        font-weight: 300;
        padding-bottom: 1rem;
    }
}

@media (max-width: 1200px) {

    /*Nav*/
    header {
        height: 100vh;
        background-image: url(../images/adiestramiento/ad@1200.webp);
    }

}

@media (max-width: 900px) {

    /*Nav*/
    header {
        height: 80vh;
        background-image: url(../images/adiestramiento/ad@900.webp);
    }

    /*Guardia y Protección*/
    .guardi__body,
    .obe_body {
        display: flex;
        flex-direction: column;
    }

    .title___gua h1 {
        font-size: 2rem;
        padding-bottom: 3rem;
        text-decoration: underline #7fbc56 .8rem;
    }

    .title___gua p {
        font-size: 1.2rem;
        width: 100%;
        color: #6a6a6a;
        padding-bottom: 2rem;
    }

    .img___right {
        flex: 1;
    }

    .iconot img {
        width: 60px;
        height: 60px;
        margin-right: 1.5rem;
    }

    .textor h2 {
        font-size: 1rem;
    }

    .textor p {
        font-size: 1rem;
        width: 100%;
    }

    /*Guardia Avanzada*/
    .ava__body {
        display: flex;
        flex-direction: column-reverse;
        gap: 0rem;
        padding: 5rem;
    }

    .gab {
        padding-bottom: 0rem;
    }

    /*Obediencia*/

    .img___right2 {
        flex: 1;
    }

    .basica p,
    .avanzada p{
        width: 100%;
    }
    
    .list___b li {
        font-size: 1.2rem;
        padding: 1rem;
        color: #6a6a6a;
    }
    
    .list___b li::before {
        content: "• ";
        color: #7fbc56;
        /* or whatever color you prefer */
    }
    
    .tiempo{
        font-size: 1.4rem;
        font-weight: 600;
        padding: 2rem 0 2rem 0;
    }
    

}

@media (max-width: 600px) {

    /*Nav*/
    header {
        height: 70vh;
        background-image: url(../images/adiestramiento/ad@600.webp);
    }

}

@media (max-width: 500px) {
    /*Nav*/

    .text__body h1 {
        color: white;
        font-size: 2rem;
    }

    /*Guardia*/

    .guardi__body {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: center;
        padding: 1rem;
    }

    .img___right {
        flex: 1;
        width: 100%;
        background-image: url(../images/adiestramiento/foto1@600.webp);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

    .img___right {
        width: 100vw;
        min-height: 60vh;
    }

    .title___gua h1,
    .title___gua2 h1 {
        font-size: 1.6rem;
        padding-bottom: 3rem;
        text-decoration: underline #7fbc56 .6rem;
    }

    /*Guarida Avanzada*/

    .ava__body {
        display: flex;
        flex-direction: column-reverse;
        gap: 0rem;
        padding: 0rem;
    }

    .gab{
        padding: 1rem;
    }

    .img___left {
        width: 100vw;
        min-height: 60vh;
    }

    .img___left {
        flex: 1;
        width: 100%;
        background-image: url(../images/adiestramiento/foto2@600.webp);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

    /*Obediencia*/
.obe_body{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    padding: 0rem;
}

.img___right2 {
    width: 100vw;
    min-height: 60vh;
}

.img___right2 {
    flex: 1;
    width: 100%;
    background-image: url(../images/adiestramiento/foto3@600.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.obe__text{
    padding: 1rem;
}

.basica h2,
.avanzada h2{
    font-size: 1.2rem;
    color: #6a6a6a;
    font-weight: 300;
    padding-bottom: 1rem;
}

.basica p,
.avanzada p{
    font-size: 1.2rem;
    padding-bottom: 1rem;
}

.list___b li {
    font-size: 1.2rem;
    padding: 1rem;
    color: #6a6a6a;
}

.list___b li::before {
    content: "• ";
    color: #7fbc56;
    /* or whatever color you prefer */
}

.tiempo{
    font-size: 1.2rem;
    font-weight: 600;
    padding: 2rem 0 2rem 0;
}

}